Subject: RE: Missing libc documentation
From: "Demmer, Thomas" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Fri, 26 Jul 2002 13:56:18 +0200

> -----Original Message-----
> From:	Paul Derbyshire [SMTP:[email-masked]]
> Sent:	Friday, July 26, 2002 11:50 AM
> To:	Demmer, Thomas
> Subject:	RE: Missing libc documentation
> 
> On 26 Jul 2002 at 11:21, Demmer, Thomas wrote:
> 
> > Well, setup says during an upgrade that it first
> > uninstalls the old package, and then installs the new one. 
> 
> So it shouldn't uninstall something without installing a newer 
> version. (Or the same, for a reinstall.)
> And the newer version should contain everything the older version had 
> that wasn't obsolete.
> Is the libc documentation obsolete? I doubt it. If it's not, what am 
> I missing here? If everything's working as it's supposed to I don't 
> feel I should be in this situation.
> 
> [Snip instructions.]
> $ tar -vjxf 
> /cygdrive/c/cygwin/ftp%3a%2f%2farchive.progeny.com%2fcygwin/release
> /cygwin/cygwin-1.3.10-1.tar.bz2 /usr/info
> tar: /usr/info: Not found in archive
> tar: Error exit delayed from previous errors
> 
> OK, next suggestion please... *sigh*
	[Demmer, Thomas]  
	Omit the leading slash before usr. If I had it in my previous mail,
my fault, sorry.

	What you are missing is that omitting the files was probably
	*NOT INTENDED*

	Ciao
	Tom

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/